﻿/* ----------------------------- */
/* == master page */
/* ----------------------------- */

/* ------------------------------------------------------------------------------------------- HEADER
 ------------------------------------------------------------------------------------------- */
header {
    position: fixed;
    z-index: 10;
    top: 0px;
    width: 100%;
    min-height: 70px;
    background-color: rgba(255,255,255,1);
    color: #000;
}

    header #header-content {
        max-width: 1500px;
        margin: 0 auto 0 auto;
    }

    header .ms-siteicon-img {
        display: block;
        max-width: 450px;
        min-height: 60px;
        margin: 2px 0 0 0;
    }

        header .ms-siteicon-img img {
            width: 100%;
        }
	.portal-partner-logo{
		display:block;
		max-height:60px;
        max-width: 250px;
		float:left;
		margin:5px 0 0 10px;
		padding:0 0 0 15px;
		border-left:1px dashed #ddd;
	}
	.portal-partner-logo img{
		max-height:60px;
	}

/* ------------------------------------ LOGIN FORM
*/
div.login-form {
    display: block;
    float: right;
    width: 200px;
    margin: 8px 10px 0 0;
}

    div.login-form input[id*=txtUser], .login-form input[id*=txtPassword] {
        border: none;
        background-color: #EEE;
        padding: 1px 7px;
        margin: 0px 0px 2px 0px;
        font-size: .94em;
        width: 140px;
    }

    div.login-form input[type=submit] {
        float: right;
        display: inline-block;
        border: none;
        margin: 0 0 0 0;
        background-color: #EEE;
        color: #AAA;
        width: 40px;
        height: 35px;
        cursor: pointer;
        min-width: 0em;
    }

        div.login-form input[type=submit]:hover {
            background: #0073ab;
            color: #FFF;
        }

    div.login-form a.forgot, div.login-form a.newuser, div.login-form a.forgot:visited, div.login-form a.newuser:visited {
        font-size: 10px;
        margin: 0 0 0 0;
        color: #AAA;
        font-size: .8em;
    }

        div.login-form a.forgot:hover, div.login-form a.newuser:hover {
            color: #0073ab;
        }

a.logoff, a.logoff:visited {
    color: #CCC;
    font-size: .8em;
}

    a.logoff:hover {
        color: #0073ab;
    }

.article div.login-form {
    float: left;
}



/* ------------------------------------ LOGGED IN USER WELLCOME
*/

#ctl00_UserLogin_lblGreeting {
    display: block;
    font-size: 1.2em;
    color: #AAA;
}


#ctl00_UserLogin_linkUsuario {
    display: block;
    font-size: 1.3em;
    color: #0073ab;
}

.login-view {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}






/* ------------------------------------ TOP RIGHT MENU
*/

header #right-top-menu {
    display: block;
    float: right;
    display: block;
    width: 80px;
    text-align: right;
    margin: 0 18px 0 0;
}

    header #right-top-menu .right-menu-button {
        display: block;
        padding: 2px 5px 2px 0px;
        width: 75px;
        color: #908e8e;
    }

        header #right-top-menu .right-menu-button:hover {
            background-color: #0073ab;
            color: #FFF;
            cursor: pointer;
        }

        /*  Sharepoint spe */
        header #right-top-menu .right-menu-button .ms-siteactions-imgspan {
            top: 0;
            left: 0;
        }

            header #right-top-menu .right-menu-button .ms-siteactions-imgspan img {
                top: 1px;
                left: 0;
                width: 30px;
            }

    header #right-top-menu #Edit {
        visibility: hidden;
    }

        header #right-top-menu #Edit:hover img {
            left: -15px;
        }

    header #right-top-menu #siteactiontd {
        height: auto;
    }

    header #right-top-menu #Edit .ms-siteactions-root {
        font-weight: normal;
    }

    header #right-top-menu #Edit img {
        margin-left: 2px;
    }

.ms-siteactions-root > span > a.ms-core-menu-root {
    padding: 0 0 0 0;
}


#s4-ribbonrow {
    display: none;
}

/* ------------------------------------------------------------------------------------------- SIDEBAR
 ------------------------------------------------------------------------------------------- */
#sideNavBox {
    float: left;
    z-index: 5;
    width: 250px;
    min-height: 100%;
    margin: 15px 0 50px 5px;
}


/* ------------------------------------ MAIN MENU
*/
.left-menu {
    background-color: rgba(255,255,255,1);
    width: 100%;
    min-height: 400px;
    margin: 0 0 5px 0;
}

.ms-core-navigation {
    margin-top: 0px;
}

/* ------------------------------------ MAIN MENU TOGGLE BUTTON
*/
label#icon-toggle {
    display: none;
}

#menu-toggle {
    display: none; /*hide the checkbox */
}


/* ------------------------------------ LATEST PROJECTS
*/
#latest-projects {
    background-color: rgba(255,255,255,1);
    width: 100%;
    min-height: 200px;
    bottom: 0px;
    margin: 5px 0 10px 0;
}

    #latest-projects ul {
        margin: 0;
        padding: 5px 5px;
        display: block;
    }

        #latest-projects ul li {
            margin: 0 0 5px 0;
            padding: 0;
            list-style: none;
            display: list-item;
        }

    #latest-projects > div {
        padding: 5px;
    }

    #latest-projects a div {
        padding: 2px 4px;
    }

        #latest-projects a div:after {
            clear: both;
            content: '';
            display: block;
            height: 1px;
        }

    #latest-projects a .type, #latest-projects a .capcacity {
        float: right;
    }

    #latest-projects a[id*=btnSeeMore]:hover {
        background-color: #0073ab;
        color: #FFF;
    }

    #latest-projects a[id*=btnSeeMore] {
        float: right;
        padding: 3px 10px;
        margin: 5px 5px;
        color: #999;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        border: 1px solid #bccfd7;
        background: rgba(218,227,231,.5);
        cursor: pointer;
    }

    
#latest-projects div a {display:block; border-bottom:1px dashed #DDD;}
#latest-projects div a:nth-child(odd) {background-color: #F0F0F0;}
#latest-projects div a:nth-child(even) {background-color: #FFF;}

#latest-projects div a:hover {background-color: #0073ab; color: #FFF;}

#latest-projects .country, #latest-projects .type, #latest-projects .name, #latest-projects .capacity{
	display:inline-block;
	width:45%;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
#latest-projects .country, #latest-projects .type{
	font-weight:bold;
}


#latest-projects .type, #latest-projects .capacity{
	float:right;
	text-align:right;
}


/* ------------------------------------------------------------------------------------------- Center Content
 ------------------------------------------------------------------------------------------- */
#contentBox {
    box-sizing: border-box;
    width: 100%;
    min-width: 100%;
    min-height: 500px;
    padding: 10px 0 0 270px;
    /*margin-bottom: 75px;*/
    margin: 0 0 0 0;
}

#contentRow {
    padding: 0 0 0 0;
}



/* ------------------------------------------------------------------------------------------- FOOTER
 ------------------------------------------------------------------------------------------- */

footer {
    clear: both;
    width: 100%;
    background-color: #FFF;
    padding: 10px 0 10px 0;
    color: #999;
    /*position: fixed;
	bottom: 0px;*/
}



/* ------------------------------------ Link IRENA Logo
*/
.irena-logo {
    display: inline-block;
    padding: 10px 10px;
    margin: -5px 0 0 0;
    vertical-align: text-bottom;
}

    .irena-logo img {
        width: 120px;
    }

/* ------------------------------------ IDB Logo
*/
	footer .portal-partner-logo-footer {
			display:none;
	}



/* ------------------------------------ Footer Txt
*/
footer span {
    display: inline-block;
    padding: 10px 10px;
    font-size: .8em;
    border-left: 1px #DDD solid;
}


/* ------------------------------------ Right Nav Footer
*/
#footer-right-nav {
    float: right;
    margin: 0 10px 0 0;
    font-size: .8em;
}

    #footer-right-nav a {
        color: #999;
        display: inline-block;
        padding: 5px 5px;
        border-left: 1px #DDD solid;
    }

        #footer-right-nav a:hover {
            color: #FFF;
            background-color: #0073ab;
        }


        #footer-right-nav a.first {
            border: none;
        }


/* ------------------------------------ ChangePassword Page
*/

.change-password, .change-password2{
	padding:10px 15px;
}

.change-password td, .change-password2 td{
	padding:0 10px 10px 0;
}



/* ------------------------------------ Help Boxes
*/

help-box.hint::after, .help-box[data-hint]::after {max-width:400px; width:400px; white-space: pre-wrap;}
help-box {font-size: 1.2em; margin-left: 5px;}

select.with-help-box {width:60%}
h2.with-help-box, span.with-help-box {margin-right:5px; display:inline}



